﻿body {
    height: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: linear-gradient(to bottom, #fefbea, #96004e);
}

.container-fluid {
    padding-top: 50px;
    display: grid;
    place-items: center;
}

.category {
    width: 98%;
    background-color: rgb(255, 252, 238);
    border-radius: 40px;
    min-height: 80px;
    margin-bottom: 20px;
    transition: height 2s;
}

    .category .heading {
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
        height: 80px;
        border-radius: 40px;
        padding: 0 20px 0 25px;
    }

    .category:hover {
        background-color: rgb(240, 240, 240);
        font-weight: 600;
    }

    .category h3 {
        text-transform: uppercase;
        font-family: serif;
        margin: 0;
    }

    .category img {
        width: 64px;
        height: 64px;
    }

.item_container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.item {
    position: relative;
    display: none;
    max-height: 0;
    overflow: hidden;
    background-color: rgb(250, 250, 250);
    color: black;
    width: 92%;
    border-radius: 0 0 25px 25px;
    height: auto;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin: 15px auto 15px auto;
    transition: max-height 2s;
}

    .item img {
        position: static;
        width: 100%;
        height: 120px;
    }

    .item .contentBtn {
        border-radius: 20px;
        padding: 8px 10px;
        border: none;
        box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
        margin-bottom: 10px;
    }

    .item label {
        position: absolute;
        background-color: rgba(149, 4, 33, 0.8);
        color: white;
        top: 0;
        right: 0;
        padding: 3px 5px;
        border-radius: 0 0 0 15px;
    }
